.btcommande {
  box-sizing: border-box;
  padding:6px;
  margin: 3px 4px;
  font:bold 2vmin inherit;
  background:#f5f5f5;
  color:#555;
  border-radius:2px;
  border:1px solid #ccc;
  cursor: pointer;
}

.btcommande:hover {
  background: #d0d0d0;
}

.btcommande:disabled {
  opacity:0.5;
  cursor: not-allowed;
}

.consigne {
  font-size: 2vmin;
}
